﻿/* Info-sivujen tyylit */
.inf-lkkuvake {
	padding:0 2px 0 1px
}
div.rms-info-header {
	padding: 0px 0px 10px 0px; 
	margin: 0;
}
div.inf-div-white {
	padding: 5px 5px 5px 15px; /* top, right, bottom, left */
	margin: 0;
}
div.inf-div-center {
	padding: 10px 5px 0px 5px; /* top, right, bottom, left */
	margin: 0;
	text-align: center;
}
div.inf-center {
	padding: 0px 5px 0px 5px; /* top, right, bottom, left */
	margin: 0;
	text-align: center;
}
div.inf-div-transparent {
	padding: 15px 5px 15px 15px;
	margin: 0;
	background-color: transparent;
}
div.inf-div-blue {
	padding: 5px 10px 5px 15px;
	margin: 0;
	background-color: #abc2fc; 
}
div.inf-div-lgreen {
	padding: 5px 15px 5px 15px;
	margin: 0;
	background: #eff9ea;
	border: solid 1px #4e7cf4;
}
div.inf-div-lblue{
	padding: 5px 10px 5px 10px;
	width: 100%;
	margin: 5px 0 0 0;
	background: #cedde8;
	border: solid 1px #4e7cf4;
}
div.inf-div-lbl50{
	padding: 5px 10px 5px 10px;
	margin: 5px 0 0 0;
}
div.inf-red {
	padding: 5px 10px 5px 10px;
	margin: 0;
	background: #ffcccc;
}
div.lmessu-map {
	width: 100%;
    min-height: 300px;
}
div.lm-paivitykset {
	padding: 0px 10px 0px 15px;
	margin: 0 0 7px 0;
	background-color: #cfdbfc;
}
div.inf-div-mainos {
	padding: 0px 10px 5px 10px;
	margin: 5px 0 0 0;
}
div.inf-lkpalaute {
	background-color: #abc2fc; /* f2c6c6 */
	padding: 15px 10px 15px 10px;
	margin-bottom: 10px;
}
div.kuvaus {
	padding: 10px 5px 10px 5px;
	margin: 5px 0;
	background: #fff;
	border: solid 1px #4e7cf4;
	border-radius: 5px;
}
div.map-row {
	border: solid 1px #4e7cf4;
	background: #cedde8;
	margin-top: 10px;
	margin-bottom: 5px;
}
div.map-yrow {
	border: solid 1px #68631a;
	background: #fcfade;
	margin-top: 10px;
	margin-bottom: 5px;
}
div.map-row-popup {
	border: solid 1px #7a1a35;
	background: #fceaef;
	margin-top: 10px;
	margin-bottom: 5px;
}
div.kauppa-left {
	padding: 0.1em 0 0 1.2em;
}
div.kauppa-right {
	padding: 0.1em 1.2em 0 0.3em;
}
.inf-textcenter {
	padding: 2px 0 2px 0;
	height: auto;
	margin: 3px 0 2px 0;
	text-align: center;
	background-color: #fcdee0;
}
p.inf-levykaupat {
	font-size: 100%;
	padding: 0.1em 0 0.4em 0;
	color: #CF0404;
	text-align: center;
}
p.inf-lang {
	font-size: 100%;
	padding: 0.5em 0 0.4em 0;
	color: #CF0404;
	text-align: center;
}
p.inf-palaute {
	font-size: 90%;
	padding: 0.2em 0 0.2em 0;
	text-align: center;
}
p.inf-black {
	font-size: 100%;
	padding: 0.2em 0 0.4em 0;
}
p.inf-kuvateksti {
	font-size: 100%;
	padding: 1em 0 0.2em 0;
}
p.inf-hak-testi {
	font-size: 120%;
	color: #CF0404;
}
p.inf-lmessu {
	font-size: 120%;
	padding: 0.1em 0 0.1em 0;
}
p.inf-kauppaotsikko {
	font-size: 200%;
	padding: 0 0 0.1em 0;
	color: #0c3ebb;
	text-align: center;
}
h3.inf-kmkaupat {
	font-size: 1.3em;
	margin-top: 15px;
	margin-bottom: 5px;
	padding: 0;	
}
ul.rms-info {
    font-size: 1em;
    list-style-type: default;
    margin: 0 0 0 15px;
    padding: 0;
}
ul.rms-info90 {
    font-size: 0.9em;
    list-style-type: default;
    margin: 0 0 0 8px;
    padding: 0;
}
div.lk-kuvaus {
	padding: 5px;
	margin: 10px 0px;
	background: #fff;
	border: solid 1px #4e7cf4;
	border-radius: 5px;
}
/********* taulukot *********/
table.inf-table {
	border-collapse: collapse;
	width : 100%; 
}
table.inf-table tr {
} 
table.inf-table td, table.inf-table th {
    border: solid 1px #4e7cf4;
	font-size: 100%;
	padding: 0.2em 0.3em 0.2em 0.3em;
	vertical-align: middle;
}
table.inf-table td.oikea {
    border: none;
	font-size: 1.6em;
	text-align: left;
	color: #0c3ebb;
}
table.inf-table td.vali {
    border: none;
	font-size: 1em;
	text-align: left;
	color: #0c3ebb;
}
table.inf-table td.vasen {
    border: none;
	font-size: 120%;
	text-align: right;
}
table.inf-table td.glyp {
	color: #4e7cf4;
	font-size: 130%;
	padding: 0.1em 0.2em;
	text-align: center;
}
.sarake1 {
	width: 5%;
	text-align: center;
}
.sarake2 {
	background-color: #fff;
	width : 100%;
}
/* Youtube ja Spotify-upotukset */
.youtube-player {
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}
.youtube-player iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}
.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}   
.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}  
.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("//i.imgur.com/TxzC70f.png") no-repeat;
    cursor: pointer;
}	
.spotify-embed {
    width: 92%;
	text-align: center;
}